Subject: Re: Patch spamming [ and a few questions ]
From: [email-masked] (Seymore Buttz)

7 Jun 1997 00:35:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b5 [en] (Win95; I)
Original-To: Chris Green <[email-masked]>
Original-CC: David Coe <[email-masked]>, [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

> one other thing I have been wondering - does everyone try to move all
> the
> tools from thier default "installed as" paths to a more /usr   /bin
> /home
> /etc /tmp
> style tradiotial *ix setup.  If most of the people that use this are
> interested in that style setup - it might be nice to try and make a
> cdk
> install shield style install that would setup that same structure and
> mounting all the paths drives with binary=text.

I just mounter /H-i386* to /usr, pretty close to the unix setup.  /bin,
/etc et al must be made and appropriate things put into it for most
programs to work.  Perhaps already having those in the next beta would
be useful.  If way back when, the install tar's had a /tmp, imagine all
the questions that wouldn't have arrisen :).  Is there some other logic
to like putting termcap in /H-i386*/etc rather than in /etc where it
needs to be for programs to pick it up?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".